
	#body button, #body input, #body *:focus 	{ outline:none; border:none;}
	#body * {box-sizing: border-box}
	
	#body			{ margin:0; padding:0; background:#fff; opacity:0;
					  font-family: "Helvetica Neue","Helvetica","Arial",微軟正黑體, sans-serif; font-weight:normal; color:#333; line-height:1.4;
					  -webkit-font-smoothing: antialiased;
  					 -moz-osx-font-smoothing: grayscale;}
	#body.ready 		{ opacity:1; }
	

	#body.font-a 	{ font-size:14px; }
	#body.font-aa 	{ font-size:16px; }
	#body.font-aaa 	{ font-size:18px; }

	#body.en 	{ font-size:16px; }
	#body.cn 	{ font-size:18px; }


	.float-l 		{ float:left;}
	.float-r 		{ float:right;}

	div, header, section, ul, li, a, main { position:relative;}
	
	a{
		text-decoration: none;
		color: #333;
		cursor: pointer;
	}
	.img-scale { width: 100%; height: auto; }
	
	#body h1,
	#body h2,
	#body h3,
	#body h4,
	#body p 	{ margin:0; }
	#body a 	{ cursor:pointer; }

	header 			{ position:relative; top:0; left:0; width:100%; height:120px; background:#fff; z-index:1000; padding-top:20px; border-bottom:1px solid #ececec}
	header img.logo { position:relative; height:80px; width:auto; transition:all 0.6s ease-out;   }
	header nav 		{ position:absolute; left: auto;  top: 60%;  }
	header 			{ transition:all 1s ease-out; }
	main 			{ padding-top:50px; }
	main.full-w.overhid { padding-top:100px} 


	.footer.pg-container-full 									{ background-color:#ececec; margin-top:50px}
	.footer.pg-container-full footer 							{ padding:15px 0;}
	.footer.pg-container-full footer .f-col1					{ width:70%; float:left; font-size:12px; line-height:2}			
	.footer.pg-container-full footer .f-col2					{ width:30%; float:left; text-align:right;}			
	.footer.pg-container-full footer .f-col2 ul 				{ margin:0; padding:0}
	.footer.pg-container-full footer .f-col2 ul li				{ margin:0; padding:0 0 0 10px; list-style:none; display:inline-block;}
	.footer.pg-container-full footer .f-col2 ul li:first-child	{ padding-left:0}
	.footer.pg-container-full footer .f-col2 ul li a 			{ cursor:pointer; text-decoration:none; color:#666;}
	.footer.pg-container-full footer .f-col2 ul li a:hover i 	{ color:#00416d;  transition: all 0.3s ease-out;}
	.footer.pg-container-full footer .f-col2 ul li i 			{ font-size:25px; color:#666;}



	footer ul.f-link 						{ margin:0; padding:0}
	footer ul.f-link li  					{ margin:0; padding:0; padding:5px 10px 0 0; list-style:none; display:inline-block;}
	footer ul.f-link li:after 				{ content: "\2022"; color:#333; font-weight: bold; width:1em; padding-left:10px;}
	footer ul.f-link li a					{ text-decoration:none; color:#333; transition: all 0.3s ease-out;}
	footer ul.f-link li a:hover				{ color:#00416d; }
	footer ul.f-link li:last-child:after  	{ content:""}


/*	body.smhead header 			{ height:150px; }     
	body.smhead header img.logo { height:100px; }

	body.smhead main 	{ padding-top:100px; }*/
	
	.clearfix::after { content: ""; clear: both; display: table;}


	.header-ktso 		{}
	.header-ktso .hk-l	{ padding:15px 0; float:left; font-size:18px; line-height:1.1em; top:5px}
	.header-ktso .hk-r 	{ padding:15px 0; float:right} 


	/* Go to Top */
	ul.language 			{ margin:0; padding:0; position:absolute; top:-20px; right:0}
	ul.language li 			{ margin:0 -4px 0 0; padding:10px; list-style:none; display:inline-block; border-right:1px solid #fff; background-color:#ececec; transition: all 0.3s ease-out; }
	ul.language li:hover 	{ cursor:pointer; background-color:#666; color:#fff;}
	ul.language li.l-current 	{ background-color:#666; color:#fff; border-bottom:2px solid #ffc93c }

	ul.language-m 				{ display:none;}


	/* Go to Top */
	.gotop,
    .gotop span   	{ width:48px; height:48px; border-radius:50%;}

    .gotop.show 	{ opacity:1; }           
	.gotop  		{ position:fixed; bottom:120px; right:20px; z-index:1500; opacity:0;
					display:block; text-align:center; text-decoration:none; color:#333; cursor:pointer;
			              -webkit-transition: 1s;
			                 -moz-transition: 1s;
			              	      transition: 1s;}
	.gotop:hover	{ color: #fff;}
	.gotop span     { display:block; margin-bottom:0px; background:#ececec;
		                  -webkit-transition: 1s;
		                     -moz-transition: 1s;
		                          transition: 1s;}
	.gotop i 		{ font-size:25px; line-height:normal; margin-top:10px}


	/* Custom Page Layout */
	.pg-container 		{ max-width:90%; margin:0 auto; /*transition: all 0.3s ease-out;*/ position:relative; display: block; }
	.pg-container-full	{ max-width:100%; margin:0 auto; /*transition: all 0.3s ease-out;*/ position:relative; display: block; }

	#body h2 { font-size:28px; font-weight:bold}
	#body h3 { font-size:26px; font-weight:bold}
	#body h3 { font-size:20px; font-weight:bold}



	/* ==========================================================================
	    Media Style: no dropdown, section flowdown, sslider flowdown
	============================================================================= */
	@media only screen and (max-width:1200px) {
	.pg-container 		{ max-width:95%;}
	#body h2 { font-size:24px}
	#body h3 { font-size:20px}
	#body h3 { font-size:18px}

	.gotop   { bottom:100px;}
	main.full-w.overhid { padding-top:50px}

	}


	@media only screen and (max-width:1024px) {
	header 			{ position:fixed; height:60px; padding-top:10px }
	header img.logo { position:relative; height:40px;  }

	.dummy-top 		{ margin-top:60px}
	.header-ktso .hk-l 	{ width:calc(100% - 100px); font-size:12px; top:0px;}
	.header-ktso .hk-r 	{ width:100px; padding:8px 0; float:right} 
	.header-ktso .hk-r img.hk-logo 	{ width:100px; height:auto; }

	ul.language 		{ display:none}

	.language-m-blk				{ padding:15px 20px; color: #fff; border-bottom: solid 1px #fff; text-decoration:none; background-color:#006536}
	ul.language-m 				{ display:block; margin:0; padding:0;}
	ul.language-m li 			{ margin:0; padding:0 15px 0 0; list-style:none; display:inline-block; }
	ul.language-m li:after 	{ content:"\2022"; padding-left:10px; color:#fff;}
	ul.language-m li:last-child:after 	{ content:""; padding-left:0}
	}

	@media only screen and (min-device-width: 768px)  and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
	.header-ktso { padding-top:60px}
	}


	@media only screen and (max-width:767px) {
	.header-ktso { padding-top:60px}

	.gotop  		{ right:5px; bottom:10px;}
	main 			{ padding-top:30px; }

	.footer.pg-container-full footer.pg-container  				{  display:flex; flex-direction: column; padding:20px 8px}
	.footer.pg-container-full footer .f-col1					{ width:100%; float:left; line-height:1.4; padding-top:0px; order:2;}			
	.footer.pg-container-full footer .f-col2					{ width:100%; float:left; padding-bottom:10px; text-align:left; order:1;}			
	.footer.pg-container-full footer .f-col2 ul li				{ padding-left:15px}
	.footer.pg-container-full footer .f-col2 ul li i 			{ font-size:30px;}

	footer ul.f-link li  				{ display:inline-block; width:100%; padding:0px; margin: 5px 0; }
	footer ul.f-link li:first-child 	{ margin-top:10px; border-top:1px solid #fff; padding-top:10px}
	footer ul.f-link li:after 	{ content: ""; color:none; width:0; padding-left:0;}
	footer ul.f-link li:before 	{ content: "\2022"; color:#666; font-weight:bold; width:1em; padding-right:10px; margin-bottom:10px}

	}